<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateNetworksTable extends Migration {

	public function up()
	{
		Schema::create('networks', function(Blueprint $table) {
			$table->increments('id', true)->primary();
			$table->string('network_name');
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('networks');
	}
}